<div class="row">
  <div class="col-lg-12">
    <div class="card">
      <div class="card-header header header-6 header-size">
        <div *ngIf="user.nom && user.prenom">Employé : {{ user.nom }} {{ user.prenom }}</div>
          <div *ngIf="!user.nom && !user.prenom">Employé : Nouveau</div> 
            <button class="btn btn-link" style="margin-top: 0px; margin-right: 12px" (click)="goBack()"><clr-icon shape="undo" size="24"></clr-icon></button>
          </div>
          <div class="card-block">
            <div class="card-title">
              <div class="row">
                <div class="btn-group btn-primary input-form" *ngIf="user.id">
                  <button class="btn" (click)="menu = 'description'" routerLinkActive="active"><clr-icon class="icon-spaced" shape="bars"></clr-icon>DESCRIPTION</button>
                  <button class="btn" (click)="menu = 'projet'" routerLinkActive="active"><clr-icon class="icon-spaced" shape="application"></clr-icon>PROJET(S)</button>
                  <button class="btn" (click)="menu = 'tache'" routerLinkActive="active"><clr-icon class="icon-spaced" shape="tasks"></clr-icon>{{'Tâche(s)' | uppercase}}</button>
                </div>
              </div>
            </div>
            <div class="card-text">
              <app-utilisateur-description *ngIf="menu === 'description'"
                [user] = "user"
                [listRangUtilisateur] = "listRangUtilisateur"
                [b_admin] = "b_admin"
              ></app-utilisateur-description>
              <app-utilisateur-projet *ngIf="menu === 'projet'"
                [user] = "user"
                [utilisateursProjet] = "utilisateursProjet"
                [projets] = "projets"></app-utilisateur-projet>
              <app-utilisateur-tache *ngIf="menu === 'tache'"
                [user] = "user"
                [taches] = "taches"
                [tacheStatuts] = "tacheStatuts"></app-utilisateur-tache>
            </div>
          </div>
          <div class="card-footer" style="padding-left:51px">
            <button class="btn btn-success" (click)="save(user)"><clr-icon class="icon-spaced" shape="check"></clr-icon>Sauvegarder</button>
            <button class="btn btn-danger" (click)="delete(user)" *ngIf="user.id && b_admin"><clr-icon class="icon-spaced" shape="trash"></clr-icon>Supprimer</button>
          </div>
        </div>
      </div>
    </div>
